/*     1720055 : 한줄 텍스트      */
.text__634445__ {padding:40px 0 20px;}
.text__634445__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}

.text__634445__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center;}
.text__634445__  .title02 {font-weight:800; font-size:24px; text-align: center;}

.text__634445__ .pc {display:none; height:104px; height: auto;}
.text__634445__ .mb {display:block;}

@media all and (min-width:1024px){
.text__634445__ {padding:120px 0 40px;}
.text__634445__ p {font-size:20px}

.text__634445__ .title01 {font-size:20px}
.text__634445__ .title02 { font-size:36px;}

.text__634445__ .pc {display:block;}
.text__634445__ .mb {display:none;}
}

/*     1720065 : 이미지      */
.img__1720065__ {max-width:100%}
.img__1720065__ * {box-sizing:border-box}
.img__1720065__ a {display:block;vertical-align:top}
.img__1720065__ img {width:px;vertical-align:top}

/*     1720075 : 장문 텍스트      */
.textarea__272595__{padding:3px 5px 0;}

.textarea__272595__ h3{font-size:18px; padding:5px 0;margin:0;}
.textarea__272595__ .time{border:none !important;}
.textarea__272595__ p {
	display:block;margin:0;padding:0;
	font-size:17px;color:#000;letter-spacing:-0.03;line-height:1.35em;font-weight: 300;
}
.textarea__272595__ p.blue{color:#6b2f2f;}

.textarea__272595__{font-size:18px;}
.textarea__272595__ ul { list-style: none; margin:0 0 10px 0; padding:0;}
.textarea__272595__ ul li{display:flex; width: 100%;justify-content: space-between; padding:4px 0;border-bottom:1px solid #6b2f2f;}

.textarea__272595__ ul li >div{ width:150px;display: flex; justify-content: space-between;}


.textarea__272595__ ul li span{letter-spacing:0.02em;}
.textarea__272595__ ul li span.days{letter-spacing:0.02em;color:#6b2f2f; font-weight:700;}
.textarea__272595__ ul li span.time_b{width:200px;text-align:center;}
.textarea__272595__ ul li span.days .days_font{font-size:14px; color:#000;}
@media all and (min-width:1024px){
.textarea__272595__ h3{font-size:22px;}
	.textarea__272595__ p {font-size:19px;line-height:1.6em;}
.textarea__272595__ ul li span.days .days_font{font-size:16px; color:#000;}

.textarea__272595__{font-size:21px;}
.textarea__272595__ ul{margin-bottom:12px;}
.textarea__272595__ ul li{padding:0;}
.textarea__272595__ ul li span{line-height:56px;}
.textarea__272595__ ul li >div{ width:170px;}


.textarea__272595__ ul li span{letter-spacing:0.02em;}
.textarea__272595__ ul li span.time_b{width:222px;}
}

/*     1720085 : BLANK 컨텐츠      */
.blank__1720085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1720085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1720085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1720085__ {height:10px}
}

/*     1720095 : 한줄 텍스트      */
.text__1720095__{background:#6b2f2f;padding:8px 15px; display:inline-block;border-radius:34px;cursor:pointer;}
.text__1720095__>div{display:flex;gap:20px;align-items: center;}
.text__1720095__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1em;}
.text__1720095__ p a {color:#fff;font-size:20px; font-weight:700;align-items: center; line-height:1em;}

@media all and (min-width:1024px){
	.text__1720095__{margin:0 auto;padding:16px 30px;}
	.text__1720095__>div{margin:0 auto;}
	.text__1720095__ p {font-size:20px}
	.text__1720095__ p a {font-size:30px;}
}

/*     1720105 : BLANK 컨텐츠      */
.blank__1720105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1720105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1720105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1720105__ {height:10px}
}

/*     1720115 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1720125 : BLANK 컨텐츠      */
.blank__1720125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1720125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1720125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1720125__ {height:40px}
}

